CREATE TABLE mow_mra_ds_combinations_exe (
    FAMILY_CODE           VARCHAR2(120) ,
    EXECUTION_NUMBER      NUMBER(18, 0) ,
    COMBINATION_NUMBER    NUMBER(18, 0) ,
    COMBINATION_SEQ       VARCHAR2(4000),
    STATUS                VARCHAR2(80)  ,
    EXECUTION_START       TIMESTAMP(6)  ,
    EXECUTION_END         TIMESTAMP(6)  ,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    FAMILY_CODE           VARCHAR2(120) ,
    EXECUTION_NUMBER      NUMBER(18, 0) ,
    COMBINATION_NUMBER    NUMBER(18, 0) ,
    COMBINATION_SEQ       VARCHAR2(4000),
    STATUS                VARCHAR2(80)  ,
    EXECUTION_START       TIMESTAMP(6)  ,
    EXECUTION_END         TIMESTAMP(6)  ,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    CONSTRAINT pk_mow_mra_ds_combinations_exe PRIMARY KEY (FAMILY_CODE, EXECUTION_NUMBER, COMBINATION_NUMBER, FAMILY_CODE, EXECUTION_NUMBER, COMBINATION_NUMBER)
);
